.top-nav-image {
    max-width: 300px;
    1padding:5px;
    margin-top:10px;
    margin-bottom:10px;
}

@media only screen and (max-width: 1025px) {
    .top-nav-image {
        123margin-bottom: 0px;
    }
}

.top-nav-image-small {
    max-height:150px;
    padding:10px 0px;
}
nav.top-bar section.top-bar-section {
    padding-top:25px;
}

body {
    /* background: #fff url("/themes/common/img/background01.png") repeat scroll 0 0; */
}

h1,h2 {
    text-transform:none;
}
/* http://colllor.com/89D0F0 */
h1,h2,h3,h4,h5,h6{color:#333; color:#4C4C4C}
.jumbo-text{color:#545454;font-size:16px;line-height:40px;color:#4C4C4C; }

i{font-family:cuprumitalic;}
.container{position:relative;}
.shading{
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(right, #FFFFFF 0%, #CCCCCC 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(right, #FFFFFF 0%, #CCCCCC 100%);
    /* Opera */
    background-image: -o-linear-gradient(right, #FFFFFF 0%, #CCCCCC 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(1, #CCCCCC));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #CCCCCC 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to left, #FFFFFF 0%, #CCCCCC 100%);
}

.panel-dark{
    background-color:white;color:black;padding:20px;
}

.box.featured .details{
    background:rgba(0,0,0,0.5);left:0;position:absolute;
    bottom:0;z-index:10;width:100%;height:150px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.box.featured p{color:#fff;font:12px/20px Asap,Arial;left:0;margin:0;padding:0px 30px 0 30px;position:absolute;top:7px;}
.box.featured .heading {color:#fff;display:block;
    font:bold 22px/28px 'ralewaymedium';left:0;padding:24px 30px 0;z-index:2;}
.box.featured .heading a{  color:#fff; }
.box li {
    border: 1px solid white;
    background-color: white;
    margin: 0;
    z-index: 1;
    display: inline-block;
    float: left;
    position: relative;
    opacity: 0.9;
}
.box li:hover{opacity:1;border:1px solid white;}
.box li img{ width:100%; border-radius:8px;}
.box.featured li div.buttonb {
    color:#fff;font:bold 15px/28px Bitter,georgia;
    height:40px;padding:5px 10px 0 12px;width:170px;z-index:10;
    bottom:170px;position:absolute;right:0;
    background:black;
    font-family:bitterregular;
    background-color:black;
}
.box.featured li div.buttonb:hover{
    background:#ddd;
    color:black;
    cursor:pointer;}

.large-block-grid-3 > li{padding:0;}
.large-block-grid-4 > li{padding:0;}
.large-block-grid-6 > li{padding:0;}

.medium-block-grid-3 > li{padding:0;}
.medium-block-grid-4 > li{padding:0;}
.medium-block-grid-6 > li{padding:0;}

[class*=block-grid-]{display:block;margin:0;}


.list-sections li{
    padding-top:5px;
    padding-bottom:5px;
    min-width:180px;
}
.list-sections li a{
    color: #444;
    padding: 5px 15px;
    border-radius:5px;
    background-color:#f4f4f4;
    text-transform:none;

    margin:0;
}

.list-sections li a:hover{
    color:black;
    text-decoration: none;
    background-color:#dbdbdb;
}
a.list-sections-selected {
    color:black!important;
    font-weight:bold;
    background-color:#dbdbdb!important;

}
.inline-list-center{
    display: table;
    margin: 0 auto;
}

/* small only */
@media only screen and (max-width: 640px) {

    .rowSwp{
        margin-top:50px;
    }

    .rowHeader {
        padding:0!important;
    }

    .list-sections li{
        min-width:80px;
    }

    .inline-list > li {
        margin-left: 0.6875rem;
    }


    .top-bar {
        background:#FFF;
    }
    .top-bar .toggle-topbar.menu-icon a {
        background:#FFF;
    }

    .top-bar .toggle-topbar.menu-icon a span::after {
        box-shadow:0 0 0 1px #000, 0 7px 0 1px #000, 0 14px 0 1px #000;
    }

    .top-nav-image {
        Xmax-width: 220px;
        Xmargin:5px 0 5px 0;
    }

    .top-bar-bg-large-medium{
        height:180px;
    }

}




.opac1{opacity:1;}
.opac8{opacity:0.3;}
.selectedButton{background-color:black!important;}
[class*=block-grid-] > li{clear:none!important;}
body{

}
.nav{left:50px;list-style:none outside none;margin:0;padding:0;z-index:1;}
.nav a{border-bottom:1px solid #ccc;color:#333333;display:block;
    font:bold 15px/24px bitterregular,georgia;height:30px;padding-top:6px;margin-top:10px;}
.nav a:hover{border-color:white;transition-duration:.12s;transition-property:all;transition-timing-function:linear, ease-in;}

#content .site-index{
    color:#333333;
}
#content .site-index a{
    color:#333333;
}

.blurb{
    width:100%;
    margin:0;
}
div.details div.blurb p {
    color: white;
    font: 12px/18px Arial;
    left: 0;
    margin: 0;
    padding: 0px 20px 20px 30px;
}
.shading-light1{
    background:white;
    padding:20px;
    border-radius:5px;
    margin-bottom:0;
}
.footer{
    margin-top:0;
    background:white;
    border-top:1px solid #ddd;
    padding:10px;
}




ul#blockgridpanels li.li-item a img {
    color:white!important;
    font-weight:bold;
}


